@charset "utf-8";

/* 
◁EりょぁEシチE R
font-family: "ryo-gothic-plusn", sans-serif;
font-weight: 400;
font-style: normal;

◁EりょぁEシチE M
font-family: "ryo-gothic-plusn", sans-serif;
font-weight: 500;
font-style: normal;

◁E游ゴシチE
font-family: "yu-gothic-pr6n", sans-serif;
font-weight: 400;
font-style: normal;

◁EしっぽりE朁Efont-family: 'Shippori Mincho', serif;

◁EAdobe-garamond-pro
font-family: "adobe-garamond-pro", serif;
font-weight: 400;
font-style: normal;

◁ENeue Haas Grotesk
font-family: "NHaasGroteskTXPro-55Rg";

◁ENeue Haas Grotesk
font-family: "NHaasGroteskDSPro-45Lt";

*/

/* font-sizeだけrem 他Epx、E、vw */

.sp {
  display: none;
}

.pc {
  display: block;
}

.grecaptcha-badge {
  visibility: hidden;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* 背景カラー */
  z-index: 9999;
  /* 一番手前に */
  pointer-events: none;
  /* 他E要素にアクセス可能にするためにポインターイベントE無効に */
  opacity: 0;
  /* 初期値では非表示 */
  -webkit-transition: opacity .5s ease;
  /* アニメーション時間は 0.8私E*/
  -ms-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
  transition: opacity .5s ease;
}

body.fadeout::after {
  opacity: 1;
}

.inner-1200 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1200px) {
  .inner-1200 {
    max-width: 100%;
    margin-left: 6%;
    margin-right: 6%;
  }
}

.inner-1075 {
  max-width: 1075px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1175px) {
  .inner-1075 {
    max-width: 100%;
    margin-left: 6%;
    margin-right: 6%;
  }
}

.inner-900 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1000px) {
  .inner-900 {
    max-width: 100%;
    margin-left: 6%;
    margin-right: 6%;
  }
}

.inner-700 {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 800px) {
  .inner-700 {
    max-width: 100%;
    margin-left: 6%;
    margin-right: 6%;
  }
}

br.b-960,
br.b-750,
br.b-480 {
  display: none;
}

.bg--gray {
  background-color: #E1E3D9;
}

.bg--green {
  background-color: #35453F;
}

.bg--lg {
  background-color: #CBCEC1;
}

.link__style--1 {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  width: 82px;
  position: relative;
  display: block;
  padding: 2px 0;
}

.link__style--1::after {
  content: "";
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 10px;
  background-image: url(../imgs/common/icon_arrow_bk.png);
  width: 8px;
  height: 4px;
  background-size: cover;
  transition: 0.3s;
}

.link__style--1:hover::after {
  right: 5px;
}

/* .link__style--1:hover {
  background-color: #EEFF1D;
} */

/* slideImg */

.slideImg {
  overflow: hidden;
  position: relative;
}

.slideImg__wrapper {
  position: relative;
  background-color: #EEFF1D;
}

.slideImg__slide {
  width: 100%;
  height: 140%;
  transform: skewY(10deg);
  background-color: #EEFF1D;
  display: block;
  position: absolute;
  top: -10%;
  left: 0;
  z-index: 2;
}

.slideImg__img {
  width: 100%;
}


/* cards */
.cards {
  display: flex;
  flex-wrap: wrap;
}

.cards__item:nth-child(3n) {
  margin-right: 0;
}

.cards__item.is-hidden {
  opacity: 0;
  height: 0;
  margin: 0;
  pointer-events: none;
  display: none;
}

.cards__cat {
  display: block;
  word-break: break-all;
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  margin-bottom: 15px;
}

.cards__cat:hover {
  text-decoration: underline;
}

.cards__img {
  margin-bottom: 15px;
}

.cards__title {
  font-family: 'Shippori Mincho', serif;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 40px;
}

.cards__link {
  position: relative;
  overflow: hidden;
}

.cards__link--bottom {
  display: block;
}

.cards__link.link__style--1 {
  width: 100px;
}

.cards__item .cards__img img {
  object-fit: cover;
}

.cards__item.hoverAnime .cards__link--bottom:hover img {
  transform: scale(1.1) !important;
}

.cards__item.hoverAnime .cards__img img {
  transition: 0.5s;
}

.cards__item:hover .link__style--1::after {
  right: 5px;
}

/* 
.cards__item:hover .link__style--1 {
  background-color: #EEFF1D;
} */


/* contact */

.contact {
  padding-top: 108px;
  padding-bottom: 174px;
}

.contact__recap {
  letter-spacing: 0.05em;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-top: 60px;
}

.contact__heading {
  font-family: "NHaasGroteskDSPro-45Lt";
  font-size: 2.8rem;
  letter-spacing: 0.04em;
  padding-top: 19px;
  border-top: solid 1px #707070;
  margin-bottom: 122px;
}

.contact__wrapper {
  width: 615px;
  margin-left: auto;
  margin-right: auto;
}

.contact__text {
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  padding-bottom: 80px;
  line-height: 2.1;
}

.contact__item:not(:last-of-type) {
  margin-bottom: 52px;
}

.contact__item:nth-last-child(2) {
  margin-bottom: 95px;
}

.contact__title {
  font-size: 1.5rem;
  letter-spacing: 0.06em;
  margin-bottom: 14px;
}

.contact__input select,
.contact__input input,
.contact__textarea textarea {
  width: 100%;
  background-color: #fff;
  border: solid 0.8px #C6C6C6;
  font-size: 1.5rem;
  letter-spacing: 0.06em;
  padding: 10px 10px;
  border-radius: 2px;
}

::placeholder {
  color: #C6C6C6;
}

.contact__input--select {
  position: relative;
}

.contact__input--select::after {
  content: "▼";
  font-size: 1.2rem;
  position: absolute;
  display: block;
  transform: translateY(-50%);
  top: 50%;
  right: 20px;
  pointer-events: none;
}

.contact__button {
  width: 329px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.contact__button input {
  width: 100%;
  background-color: #35453F;
  border-radius: 2px;
  padding: 20px 0;
  color: #fff;
  letter-spacing: 0.06em;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
}

.contact__button::after {
  content: "";
  transform: translateY(-50%) rotate(180deg);
  position: absolute;
  right: 25px;
  top: 50%;
  background-image: url(../imgs/common/icon_arrow.png);
  width: 8px;
  height: 4px;
  background-size: cover;
  transition: 0.3s;
}

.contact__button:hover::after {
  right: 20px;
}

.contact__button:hover input {
  opacity: 0.7;
}

.contact_thanks {
  text-align: center;
  letter-spacing: 0.06em;
  line-height: 2.1;
}

.mw_wp_form .error {
  font-size: 1.2rem !important;
  margin-top: 5px;
}

/* subMv */
.subMv {
  padding-top: 29px;
  padding-bottom: 30px;
}

.subMv--single .subMv__logoImg {
  margin-bottom: 65px;
}

.subMv--single {
  padding-bottom: 70px;
}

.subMv__logoImg {
  width: 54px;
  height: auto;
  margin-left: 40px;
  margin-bottom: 107px;
}

.subMv__heading {
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2rem;
  letter-spacing: 0.04em;
  position: relative;
  margin-bottom: 29px;
}

.subMv__heading--1,
.subMv__heading--2 {
  position: absolute;
  overflow: hidden;
}

.subMv__heading--1 span,
.subMv__heading--2 span {
  background-color: #B2B2B2;
  display: block;
}

.subMv__heading--1 {
  width: 176px;
  height: 1px;
  top: 1px;
  left: -15px;
}

.subMv__heading--1 span {
  width: 100%;
  height: 1px;
  transform: translateX(-100%);
}

.subMv__heading--2 {
  height: 51px;
  width: 1px;
  top: -12px;
  left: -5px;
}

.subMv__heading--2 span {
  width: 1px;
  height: 100%;
  transform: translateY(-100%);
}

.subMv__catList {
  display: flex;
  flex-wrap: wrap;
  justify-content: right;
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  gap: 5px 16.9px;
}

.subMv__catList a:hover {
  text-decoration: underline;
}

.subMv__pankuzu {
  border-bottom: solid 1px #CBCBCB;
  padding-bottom: 17px;
  display: flex;
  justify-content: right;
}

.subMv__pankuzuLink {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
}

.subMv__pankuzuLink:hover {
  text-decoration: underline;
}


/* view more */

.viewMore {
  padding-bottom: 161px;
  transition: 0.3s;
}

.viewMore.is-btn-hidden {
  display: none;
}

.viewMore__link {
  font-family: "NHaasGroteskTXPro-55Rg";
  width: 128px;
  height: 128px;
  border: solid 1px #DDDDDD;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  transition: 0.3s;
}

.viewMore__link:hover {
  background-color: #DDDDDD;
}

/* backToTop */
.backToTop {
  background-color: #35453F;
  padding: 127px 0;
  display: block;
  transition: 0.3s;
}

.backToTop__text {
  font-family: "NHaasGroteskTXPro-55Rg";
  color: #E1E3D9;
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.backToTop__textWrapper {
  overflow: hidden;
  position: relative;
}

.backToTop__text::before {
  content: "";
  display: block;
  width: 8px;
  height: 4px;
  background-size: cover;
  background-image: url(../imgs/common/icon_arrow.png);
  margin-right: 11px;
  transition: 0.3s;
}

.backToTop:hover .backToTop__text::before {
  transform: translateX(-5px);
}

.backToTop--list .backToTop__text::before {
  content: none;
}

.backToTop--list .backToTop__text::after {
  content: "";
  display: block;
  width: 9px;
  height: 6px;
  background-size: cover;
  background-image: url(../imgs/common/icon_list.png);
  margin-left: 8px;
}

.splitTitle {
  overflow: hidden;
  position: relative;
}

.splitSiteTitle {
  font-size: 1.7rem;
}

.splitTitle__after {
  position: absolute;
  top: 0;
  transform: translate(0px, 140%);
}

.backToTop__text .splitTitle__after {
  right: 0;
  opacity: 0;
}

.backToTop--list .backToTop__text .splitTitle__after {
  right: initial;
  left: 0;
}

.topHeading__text small,
.contact__heading small {
  display: inline-block;
  padding-left: 1.4rem;
  font-size: 14px;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 960px) {
  br.b-960 {
    display: block;
  }

  br.n-960 {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  br.b-750 {
    display: block;
  }

  br.n-750 {
    display: none;
  }

  .link__style--1 {
    font-size: 1.1rem;
  }

  /* cards */
  .cards__cat {
    font-size: 1.1rem;
    margin-bottom: 10px;
  }

  .cards__img {
    margin-bottom: 27px;
  }

  .cards__title {
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 10px;
  }

  /* contact */
  .contact {
    padding-top: 72px;
    padding-bottom: 96px;
  }

  .contact__wrapper {
    width: 100%;
  }

  .contact__heading {
    font-size: 1.8rem;
    margin-bottom: 64px;
    padding-top: 8px;
  }

  .contact__text {
    font-size: 1.2rem;
    padding-bottom: 70px;
  }

  .contact__title {
    font-size: 1.2rem;
  }

  .contact__textarea textarea {
    height: 170px;
  }

  .contact__item:not(:last-of-type) {
    margin-bottom: 47px;
  }

  .contact__item:nth-last-child(2) {
    margin-bottom: 70px;
  }

  .contact__button {
    width: 234px;
  }

  .contact__button input {
    font-size: 1.2rem;
    padding: 17px 0;
  }

  /* subMv */
  .subMv {
    padding-top: 14px;
    padding-bottom: 15px;
  }

  .subMv__logoImg {
    width: 44px;
    margin-left: 6%;
    margin-bottom: 72px;
  }

  .subMv__heading {
    margin-left: 2.5px;
    font-size: 2.4rem;
    margin-bottom: 43px;
  }

  .subMv__heading::before {
    width: 108px;
    top: -2px;
  }

  .subMv__heading::after {
    height: 37px;
  }

  .subMv__catList {
    font-size: 1.1rem;
    gap: 5px 17px;
    justify-content: left;
  }

  /* view more */
  .viewMore {
    padding-bottom: 146px;
  }

  .viewMore__link {
    width: 112px;
    height: 112px;
    font-size: 1.2rem;
  }

  /* backToTop */
  .backToTop {
    padding-top: 75px;
    padding-bottom: 71px;
  }

  .backToTop__text {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 480px) {
  br.b-480 {
    display: block;
  }

  br.n-480 {
    display: none;
  }
}

@media screen and (max-width: 375px) {}

.mt-150 {
  margin-top: 150px;
}
